Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 6.0 TSP for Vista

Hi all,

Can anyone tell me if there is a TSP compatible with CUCM6.0 and Vista?

Currently I only have XP support.

Thanks

3 REPLIES
Hall of Fame Super Red

Re: CUCM 6.0 TSP for Vista

Hi Jamie,

This support was not added until the release of CUCM 6.1(2);

TSP Vista Support

• TSP supports the Microsoft Vista operating system

• When you use the Vista operating system, be aware of the following issues:

- Ensure a first-time installation of the CiscoTSP and Cisco Unified Communication Manager

TSP Wave driver on a computer that is running the Vista operating system is performed as a

fresh install.

- If a secure connection to Cisco Unified Communication Manager is used, turn off the Windows

firewall.

- If the Cisco Unified Communication Manager TSP Wave driver is used for inbound audio

streaming, turn off the Windows firewall.

- If the Cisco Unified Communication Manager TSP Wave driver is used for audio streaming,

disable all other devices in the “Sound, video and game controllers” group.

New and Changed Information in Cisco Unified Communications Manager 6.1(2)

http://cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/6_1_2/cucm-rel_note-612.pdf

Hope this helps!

Rob

New Member

Re: CUCM 6.0 TSP for Vista

If I can get hold of an updated TSP for CUCM 6.1(2) will it be compatible with my 6.0? I tried one for 7.0 this was not compatible.

Thanks

Hall of Fame Super Red

Re: CUCM 6.0 TSP for Vista

Hi Jamie,

I don't believe so :( I think you would need to upgrade to CUCM 6.1(2) @ minimum.

Hope this helps!

Rob

145
Views
0
Helpful
3
Replies
CreatePlease to create content